uuid: c5c88a12-9974-4a29-9d45-3cfdaab50ddb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tools_required
    - node.type.tutorial
    - taxonomy.vocabulary.tutorial_required_tools
id: node.tutorial.field_tools_required
field_name: field_tools_required
entity_type: node
bundle: tutorial
label: 'Tools required'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tutorial_required_tools: tutorial_required_tools
    sort:
      field: _none
field_type: entity_reference
